CREATE TABLE [consulenzaUnicafl].[dbo].[ClienteCambioReteContratto] (
    [cod_conf] varchar(11) NULL,
    [rete] varchar(1) NULL,
    [pb] varchar(6) NULL,
    [cf] varchar(16) NULL,
    [piva] varchar(11) NULL,
    [chiaveClientePB] bigint NULL,
    [flag_cli_fittizio] varchar(1) NULL,
    [data_aggiornamento] datetime NULL
);
GO

-- Popolamento tabella
-- INSERT INTO [consulenzaUnicafl].[dbo].[ClienteCambioReteContratto]
-- SELECT * FROM [CONSUNI].[consulenzaUnicafl].[dbo].[ClienteCambioReteContratto];
-- GO